Copy MediaAsk AIpost https://api.wistia.com/modern/medias/{mediaHashedId}/copyThis endpoint copies a media and its assets to a destination folder (defaults to source media). Requires api token with one of the following permissions Read, update & delete anythingPath ParamsmediaHashedIdstringrequiredThe hashed ID of the media.Body Paramsfolder_idintegerThe ID of the folder where you want the new copy placed. Defaults to the source mediaās current folder if omitted or invalid.ownerstringAn email address specifying the owner of the new media. Defaults to the source mediaās current owner if omitted or invalid.HeadersX-Wistia-API-VersionstringrequiredDefaults to 2026-03Responses 201Successful creation of the media copy. 400Bad request, e.g. copy failure. 401Unauthorized, invalid or missing token 403Forbidden, token is valid but account does not have access to feature 404Resource not found 405Method not allowed, e.g. trying to copy archived media. 500Internal server errorUpdated about 1 month ago